free.c File Reference
`#include "config.h"`
`#include <lualib.h>`
`#include <proxy.h>`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_script_s.h"`
`#include "misc/script_free.h"`
`#include "misc/slst.h"`

## Functions

void | quvi_free (quvi_t handle)
| Free all of memory used by a library handle.

## Function Documentation

## quvi_free()

void quvi_free | ( | quvi_t | handle | ) |

Free all of memory used by a library handle.

Note
  If handle is NULL the function simply returns

See also
  getting_started